import Cookies from "js-cookie";

const removeToken = () => {
  Cookies.remove("access_token", { path: "/" });
  Cookies.remove("refresh_token", { path: "/" });
  Cookies.remove("uuid", { path: "/" });
  Cookies.remove("userInfo", { path: "/" });
};

export { removeToken };
